/* MAIN *************************************/
html,
body {
  margin: 0;
  padding: 0;
}
body {
  background-color: white;
  background-repeat: repeat-x;
  background-image: url("../img/bg_body.gif");
  background-attachment: fixed;
  line-height: 1.3;
  min-width: 320px;
}
body,
input,
textarea,
button {
  font-family: 'CSRegular', Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #555;
}
*,
*:before,
*:after {
  box-sizing: border-box;
}
/* PAGE **********************************/
.homepage .page {
  max-width: 970px;
  width: 100%;
  margin: 0 auto;
  min-width: 320px;
}
.homepage .row {
  overflow: hidden;
  padding: 15px 35px;
}
.homepage .cell {
  float: left;
}
.homepage .news p {
              display:inline;
}

/*-- rozmery buniek --*/
.homepage .cell.slice-25 {
  width: 40%;
}
.homepage .cell.slice-35 {
  width: 60%;
}
.homepage .cell.slice-13 {
  width: 33.33%;
}
.homepage .cell.slice-12 {
  width: 50%;
}
.homepage .row .text-holder {
  padding: 10px;
  overflow: hidden;
}
.homepage .row .text-holder .slice-12:first-child {
  padding-right: 15px;
}
/*-- hlavny obsah, zelena plocha, texty --*/
.homepage .content {
  background-repeat: repeat-y;
  background-image: url("../img/bg_white.png");
}
.homepage .content.green {
  background-repeat: repeat-y;
  background-image: url("../img/bg_green.png");
}
.homepage .content .row {
  padding: 15px 25px;
  overflow: hidden;
}
/*obsah pre textové stránky*/
/*-- absolútne pozicie --*/
.homepage .content .top {
  top: 0;
}
.homepage .content .right {
  right: 0;
}
.homepage .content .bottom {
  bottom: 0;
}
.homepage .content .left {
  left: 0;
}
/*-- oble rohy --*/
.homepage .content .corner {
  width: 20px;
  height: 20px;
  position: absolute;
  background: url("../img/sprite.png");
}
/*-- rozťahovacie orámovanie --*/
.homepage .content .stretch {
  position: absolute;
}
.homepage .content .stretch.top,
.homepage .content .stretch.bottom {
  left: 20px;
  right: 20px;
  height: 20px;
}
.homepage .content .stretch.right,
.homepage .content .stretch.left {
  top: 20px;
  bottom: 20px;
  width: 20px;
}
/*-- Biely box --*/
.homepage .white .corner.top.left {
  background-position: -150px -150px;
}
.homepage .white .corner.top.right {
  background-position: -180px -150px;
}
.homepage .white .corner.bottom.left {
  background-position: -150px -180px;
}
.homepage .white .corner.bottom.right {
  background-position: -180px -180px;
}
.homepage .white .stretch.top {
  background: url("../img/stretch_white_top.png") top left repeat-x;
}
.homepage .white .stretch.right {
  background: url("../img/stretch_white_right.png") top left repeat-y;
}
.homepage .white .stretch.bottom {
  background: url("../img/stretch_white_bottom.png") top left repeat-x;
}
.homepage .white .stretch.left {
  background: url("../img/stretch_white_left.png") top left repeat-y;
}
/*-- Zelený box box --*/
.homepage .green-box .corner.top.left {
  background-position: -200px -150px;
}
.homepage .green-box .corner.top.right {
  background-position: -230px -150px;
}
.homepage .green-box .corner.bottom.left {
  background-position: -200px -180px;
}
.homepage .green-box .corner.bottom.right {
  background-position: -230px -180px;
}
.homepage .green-box .stretch.top {
  background: url("../img/stretch_green_top.png") top left repeat-x;
}
.homepage .green-box .stretch.right {
  background: url("../img/stretch_green_right.png") top left repeat-y;
}
.homepage .green-box .stretch.bottom {
  background: url("../img/stretch_green_bottom.png") top left repeat-x;
}
.homepage .green-box .stretch.left {
  background: url("../img/stretch_green_left.png") top left repeat-y;
}
.homepage .icons .row {
  padding-bottom: 10px;
}
.homepage .icons .icon {
  float: left;
  height: 21px;
  width: 21px;
  display: block;
  margin-right: 7px;
  padding: 0;
  background-repeat: no-repeat;
  background-image: url("../img/sprite.png");
}
.homepage .icons .icon.yt {
  background-position: -10px -150px;
}
.homepage .icons .icon.yt:hover {
  background-position: -10px -175px;
}
.homepage .icons .icon.in {
  background-position: -38px -150px;
}
.homepage .icons .icon.in:hover {
  background-position: -38px -175px;
}
.homepage .icons .icon.rss {
  background-position: -66px -150px;
}
.homepage .icons .icon.rss:hover {
  background-position: -66px -175px;
}
.homepage .icons .icon.apple {
  background-position: -94px -150px;
}
.homepage .icons .icon.apple:hover {
  background-position: -94px -175px;
}
.homepage .icons .icon.android {
  background-position: -122px -150px;
}
.homepage .icons .icon.android:hover {
  background-position: -122px -175px;
}
.homepage .header {
  height: 75px;
  background-repeat: no-repeat;
  background-image: url("../img/sprite.png");
  background-position: 0 0;
}
.homepage .header .logo {
  margin-top: 2px;
  background: url("../img/primabanka.png") top left no-repeat;
  width: 171px;
  height: 33px;
  display: inline-block;
  float: left;
  text-decoration: none;
}
.homepage .header .contacts {
  float: right;
  font-size: 1.25em;
  padding-top: 8px;
  text-align: right;
}
.homepage .header .contacts a {
  color: #ffffff;
  text-decoration: none;
  font-weight: bold;
  -webkit-transition: color 0.3s;
  -moz-transition: color 0.3s;
  -ms-transition: color 0.3s;
  -o-transition: color 0.3s;
  transition: color 0.3s;
}
.homepage .header .contacts a:hover {
  color: rgba(255, 255, 255, 0.75);
}
.homepage .header .contacts span {
  color: #596b00;
}
.homepage .header .contacts.mobile {
  display: none;
}
.homepage .header .contacts.mobile a {
  color: #98b600;
}
.homepage .header .contacts.mobile a.ico {
  display: inline-block;
  height: 30px;
  width: 30px;
  background-repeat: no-repeat;
  padding-right: 40px;
  background-position: center;
}
.homepage .header .contacts.mobile a.ico.phone {
  background-image: url("../img/ico-phone.svg");
  border-right: 1px solid #7e9700;
  cursor: pointer;
}
.homepage .header .contacts.mobile a.ico.envelope {
  background-image: url("../img/ico-envelope.svg");
}
.homepage .header .gap .homepage .header .contacts.mobile ul {
  margin: 0;
}
.homepage .header .contacts.mobile li {
  background-image: none;
}
.homepage .header .contacts.mobile .bubble {
  left: 30px;
  top: 61px;
  right: 30px;
}
.homepage .header .contacts.mobile .bubble.bubble-bottom .bubble-arrow {
  left: auto;
  right: 38px;
}
/******** BUBBLE *****************/
.bubble.white {
  background: #ffffff;
  color: #555555;
  position: relative;
  text-align: center;
  padding: 15px;
  border-radius: 7px;
  box-shadow: 0 0 40px rgba(0, 0, 0, 0.4);
  position: absolute;
  border: 1px solid #cccdc3;
  display: none;
  z-index: 900;
}
.bubble.white a {
  color: #555555;
}
.bubble .bubble-arrow {
  overflow: hidden;
  position: absolute;
}
.bubble.bubble-bottom .bubble-arrow {
  /* half the width, for centering */
  margin-left: -15px;
  height: 15px;
  top: -15px;
  width: 30px;
  left: 50%;
}
.bubble .bubble-arrow-background,
.bubble .bubble-arrow-border {
  height: 0;
  position: absolute;
  width: 0;
}
.bubble .bubble-arrow-background {
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 9px solid transparent;
  border-bottom: 23px solid transparent;
}
.bubble-bottom .bubble-arrow-background {
  border-bottom-color: #ffffff;
  left: 0px;
  top: 0px;
}
.bubble-arrow-uncropped {
  position: relative;
}
.bubble-bottom .bubble-arrow-uncropped {
  top: -2px;
}
/* LOGIN *************************************/
.homepage .login-box {
  width: 100%;
  position: relative;
  z-index: 500;
  height: 320px;
}
/*-- Login container --*/
.homepage .login-box .inner {
  margin: 20px;
  padding: 20px 20px 10px;
  background-color: #ffffff;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  overflow: hidden;
}
.homepage .login-box .inner .wrapper {
  position: relative;
}
.homepage .login-box h1 {
  margin: 0 0 9px;
}
.homepage .login-box form.login {
  display: block;
}
.homepage .login-box form.code {
  display: none;
}
.homepage .login-box form.code button {
  margin-top: 5px;
}
.homepage .login-box form.code input {
  font-size: 1em;
}
.homepage .login-box form.security {
  display: none;
}
.homepage .login-box form.security button {
  margin-top: 0px;
}
form.logout .homepage .login-box {
  display: none;
}
form.logout .homepage .login-box .message {
  padding: 15% 0%;
  color: #555555;
}
form.logout .homepage .login-box  .message .icon {
  display: inline-block;
  background-image: url("../img/logout.svg");
  width: 36px;
  height: 36px;
  margin-right: 12px;
  vertical-align: middle;
}
 form.logout   .homepage .login-box  .message .text {
        display: inline-block;
        width: 70%;
        vertical-align: middle;
    }

.iconlogout {
  display: inline-block;
  background-image: url("../img/logout.svg");
  width: 36px;
  height: 36px;
  margin-right: 12px;
  vertical-align: middle;
}
/* FORM  *************************************/
.homepage form {
  position: absolute;
  width: 100%;
}
.homepage .login-box .input {
  position: relative;
  margin-bottom: 9px;
}
.homepage .login-box .input .corner {
  width: 4px;
  height: 4px;
}
.homepage .login-box .input .corner {
  display: none;
}
.homepage .login-box .input .corner.top.left {
  background-position: -250px -160px;
}
.homepage .login-box .input .corner.top.right {
  background-position: -256px -160px;
}
.homepage .login-box .input .corner.bottom.left {
  background-position: -250px -166px;
}
.homepage .login-box .input .corner.bottom.right {
  background-position: -256px -166px;
}
.homepage input,
textarea {
  background-color: #ffffff;
  border-color: #aaaaaa;
  padding: 7px 14px;
  width: 100%;
  border-style: solid;
  border-width: 1px;
  border-radius: 4px;
  font-size: 1.166em;
  -webkit-appearance: none;
  -webkit-transition: border-color 0.3s;
  -moz-transition: border-color 0.3s;
  -ms-transition: border-color 0.3s;
  -o-transition: border-color 0.3s;
  transition: border-color 0.3s;
}
.homepage input.placeholder,
.homepage textarea.placeholder {
  color: #777;
}

.homepage input.placeholderKod,
.homepage textarea.placeholderKod {
color: #777;
    font-size:12px;
}

.homepage input:focus,
.homepage textarea:focus,
.homepage input.focus,
.homepage textarea.focus {
  outline: none;
  border-color: #a8c900;
  box-shadow: 0 0 1px rgba(152, 182, 0, 0.5);
  color: #777;
}

input::-moz-placeholder {
      color: #777;
      opacity: 1;
    }
    input:-moz-placeholder {
      color: #777;
      opacity: 1;
    }


.homepage .login-box .input.focus .corner.top.left {
  background-position: -250px -180px;
}
.homepage .login-box .input.focus .corner.top.right {
  background-position: -256px -180px;
}
.homepage .login-box .input.focus .corner.bottom.left {
  background-position: -250px -186px;
}
.homepage .login-box .input.focus .corner.bottom.right {
  background-position: -256px -186px;
}
.homepage input.invalid,
.homepage textarea.invalid {
  border-color: #da0612;
  box-shadow: 0 0 1px rgba(218, 6, 18, 0.5);
  color: #da0612;
}
.homepage .login-box .input.invalid .corner.top.left {
  background-position: -250px -200px;
}
.homepage .login-box .input.invalid .corner.top.right {
  background-position: -256px -200px;
}
.homepage .login-box .input.invalid .corner.bottom.left {
  background-position: -250px -206px;
}
.homepage .login-box .input.invalid .corner.bottom.right {
  background-position: -256px -206px;
}
.homepage input[type="checkbox"],
.homepage input.checkbox {
  width: auto;
  border: none;
  display: none;
}
.homepage .checkbox-label {
  cursor: pointer;
  padding: 5px 0 5px 22px;
  display: block;
  background-image: url("../img/checkbox.svg");
  background-repeat: no-repeat;
  background-position: left 3px;
  -webkit-transition: color 0.3s;
  -moz-transition: color 0.3s;
  -ms-transition: color 0.3s;
  -o-transition: color 0.3s;
  transition: color 0.3s;
}
.homepage .checkbox-label:hover {
  color: #98b600;
}
.homepage .checkbox-label.checked {
  background-image: url("../img/checkbox-checked.svg");
}
.homepage button.submit {
  width: 100%;
  height: 33px;
  text-align: center;
  position: relative;
  border: none;
  background: url("../img/bg_button.png") top left repeat-x;
  cursor: pointer;
  font-size: 1.16em;
  font-weight: bold;
  color: #ffffff;
  margin: 15px 0;
  border-radius: 4px;
  outline: none;
  line-height: 33px;
}
.homepage button.submit .before,
.homepage button.submit .after {
  width: 4px;
  height: 33px;
  background-image: url("../img/sprite.png");
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  display: none;
}
.homepage button.submit .before {
  background-position: -270px -160px;
  left: 0;
}
.homepage button.submit .after {
  background-position: -280px -160px;
  right: 0;
}
.homepage button.submit .icon {
  width: 8px;
  height: 14px;
  background: url("../img/sprite.png") -290px -160px no-repeat;
  margin-left: 5px;
  display: inline-block;
  vertical-align: middle;
}
.homepage button.submit:hover {
  background-position: 0px -40px;
  color: #555555;
}
.homepage button.submit:hover .before {
  background-position: -270px -200px;
}
.homepage button.submit:hover .after {
  background-position: -280px -200px;
  right: 0;
}
.homepage button.submit:hover .icon {
  background-position: -290px -180px;
}

.butt {
  width: 100%;
  height: 35px;
  text-align: center;
  position: relative;
  border: none;
  background: url("../img/bg_button.png") top left repeat-x;
  cursor: pointer;
  font-size: 1.16em;
  font-weight: bold;
  color: #ffffff;
  margin: 15px 0;
  border-radius: 4px;
  outline: none;
  line-height: 35px;
   text-decoration: none;
}
.butt .before,
.butt .after {
  width: 4px;
  height: 35px;
  background-image: url("../img/sprite.png");
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  display: none;
}
.butt .before {
  background-position: -270px -160px;
  left: 0;
}
.butt .after {
  background-position: -280px -160px;
  right: 0;
}


.butt a {
    width: 100%;
  height: 40px;
  text-align: center;
  position: relative;
  border: none;
  background: url("../img/bg_button.png") top left repeat-x;
  cursor: pointer;
  font-size: 1.16em;
  font-weight: bold;
  color: #ffffff;
  margin: 15px 0;
  border-radius: 4px;
  outline: none;
  line-height: 40px;
   text-decoration: none;
}

.butt a:hover {
    width: 100%;
  height: 40px;
  text-align: center;
  position: relative;
  border: none;
  background: url("../img/bg_button.png") top left repeat-x;
  cursor: pointer;
  font-size: 1.16em;
  font-weight: bold;
  color: #555;
  margin: 15px 0;
  border-radius: 4px;
  outline: none;
  line-height: 40px;
   text-decoration: none;
}

.butt .icon {
  width: 8px;
  height: 14px;
  background: url("../img/sprite.png") -290px -160px no-repeat;
  margin-left: 5px;
  display: inline-block;
  vertical-align: middle;
   text-decoration: none;
}

.homepage .butt:hover {
  background-position: 0px -40px;
  color: #555555;
   text-decoration: none;
}

.homepage .butt:hover  .before {
  background-position: -270px -200px;
   text-decoration: none;
}
.homepage .butt:hover  .after {
  background-position: -280px -200px;
  right: 0;
   text-decoration: none;
}
.homepage .butt:hover  .icon {
  background-position: -290px -180px;
   text-decoration: none;
}



.homepage .error {
  position: absolute;
  z-index: 950;
  left: 200px;
  top: 250px;
  background-image: url("../img/sprite.png");
  display: none;
}
.homepage .error.big {
  width: 250px;
  height: 210px;
  background-position: -520px -150px;
}
.homepage .error.big .wrapper {
  margin: 40px;
  padding: 15px 15px 15px 25px;
}
.homepage .error.big .wrapper .holder {
  height: 70px;
}
.homepage .error.small {
  width: 270px;
  height: 140px;
  left: 500px;
  background-position: 0px -220px;
}
.homepage .error.small .wrapper {
  margin: 45px 40px;
  padding: 18px 15px 15px 25px;
}
/* BANNER *************************************/
.homepage .banner {
  width: 100%;
  position: relative;
}
.homepage .banner .wrapper {
  margin-left: 10px;
  position: relative;
}
.homepage .banner .inner {
  position: relative;
  padding: 10px;
  height: 320px;
}
.homepage .banner .inner h1:first-child,
.homepage .banner .inner h2:first-child {
  margin-top: 0;
}
.homepage .banner .headline {
  height: 50px;
  position: absolute;
  top: 0px;
  left: 0px;
}
.homepage .banner .headline .before,
.homepage .banner .headline .after {
  width: 19px;
  height: 50px;
  float: left;
  background-image: url("../img/sprite.png");
  display: none;
}
.homepage .banner .headline .before {
  background-position: -300px -160px;
  width: 10px;
}
.homepage .banner .headline .after {
  background-position: -320px -160px;
}
.homepage .banner .headline h2 {
  float: left;
  background-color: #da0612;
  margin: 0;
  font-size: 1.6666em;
  font-weight: bold;
  color: #ffffff;
  height: 50px;
  line-height: 50px;
  padding: 0 39px 0 20px;
  border-radius: 10px 0 19px 0;
}
.homepage .banner .ms-view {
  background: transparent;
}
.homepage .banner .ms-slide .ms-layer {
  position: relative;
}
.homepage .banner .ms-bullets {
  z-index: 99;
}
.homepage .banner .ms-bullet,
.homepage .banner .ms-bullets-count .before,
.homepage .banner .ms-bullets-count .after {
  width: 24px;
  height: 36px;
  background-image: url("../img/sprite.png");
  background-position: -410px -160px;
  margin: 0 !important;
}
.homepage .banner .ms-bullet:hover {
  background-position: -440px -160px;
}
.homepage .banner .ms-bullet.ms-bullet-selected {
  background-position: -380px -160px;
}
.homepage .banner .ms-bullets-count .before {
  background-position: -350px -160px;
  float: left;
}
.homepage .banner .ms-bullets-count .after {
  background-position: -470px -160px;
  float: left;
}
/* Oznam *********************************/
.homepage .banner .inner .text {
  position: absolute;
  top: 20px;
  right: 20px;
  bottom: 20px;
  left: 20px;
  padding: 15px 20px;
  overflow-y: auto;
  overflow-x: hidden;
  background-color: #ffffff;
}
.homepage .news {
  background-repeat: repeat-y;
  background-image: url("../img/bg_white.png");
  padding-top: 4%;
}
.homepage .news .inner {
  padding: 0 6% 6% 6%;
}
.homepage .news .left .inner {
  padding-left: 0;
}
.homepage .news .middle .inner {
  border-color: #d9d9d9;
  border-width: 0 1px;
  border-style: solid;
}
.homepage .news .right .inner {
  padding-right: 0;
}
.homepage .news h3 {
  margin-top: 0;
  font-size: 1.25em;
  color: #98b600;
}
.homepage .news p {
  font-size: 1.083em;
  line-height: 1.6;
  margin: 15px 0;
}
.homepage .footer {
  background-repeat: no-repeat;
  background-image: url("../img/sprite.png");
  background-position: 0px -85px;
  height: 60px;
  text-align: center;
  color: #8e8e8e;
  font-size: 0.916em;
}
.homepage .footer .row {
  padding-top: 20px;
  padding-bottom: 20px;
}
.homepage .footer .line {
  border-top: 1px solid #d9d9d9;
  margin: 0 30px;
  font-size: 0.916em;
}
@font-face {
  font-family: 'CSlight';
  src: url('../fonts/Centrale_Sans_Light-webfont.eot');
  src: url('../fonts/Centrale_Sans_Light-webfont.eot#iefix') format('embedded-opentype'), url('../fonts/Centrale_Sans_Light-webfont.woff') format('woff'), url('../fonts/Centrale_Sans_Light-webfont.ttf') format('truetype'), url('../fonts/Centrale_Sans_Light-webfont.svg#CentraleSansLightLight') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'CSRegular';
  src: url('../fonts/Centrale_Sans_Regular-webfont.eot');
  src: url('../fonts/Centrale_Sans_Regular-webfont.eot#iefix') format('embedded-opentype'), url('../fonts/Centrale_Sans_Regular-webfont.woff') format('woff'), url('../fonts/Centrale_Sans_Regular-webfont.ttf') format('truetype'), url('../fonts/Centrale_Sans_Regular-webfont.svg#CentraleSansRegularRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'CSBold';
  src: url('../fonts/Centrale_Sans_Bold-webfont.eot');
  src: url('../fonts/Centrale_Sans_Bold-webfont.eot#iefix') format('embedded-opentype'), url('../fonts/Centrale_Sans_Bold-webfont.woff') format('woff'), url('../fonts/Centrale_Sans_Bold-webfont.ttf') format('truetype'), url('../fonts/Centrale_Sans_Bold-webfont.svg#CentraleSansBoldBold') format('svg');
  font-weight: normal;
  font-style: normal;
}
h1,
h2,
h3,
h4,
h5,
p {
  padding: 0;
  margin: 0;
}
h1 {
  font-size: 2em;
  color: #a8c900;
  font-weight: bold;
  margin: 20px 0 5px;
}
h2 {
  font-size: 1.4167em;
  color: #98b600;
  font-weight: bold;
  margin: 20px 0 15px;
}
h3 {
  font-size: 1em;
  color: #000000;
  font-weight: bold;
  margin: 15px 0 5px;
}
h3 a {
  color: #98b600;
  text-decoration: none;
}
h3 a:hover {
  text-decoration: underline;
}
p {
  font-size: 1em;
  margin: 0 0 10px 0;
  line-height: 1.34;
}
ul {
  padding-left: 0px;
  list-style-type: none;
  display: block;
  margin: 0px 0px 10px 0;
}
ul li {
  background-image: url("../img/LI.png");
  background-position: left 9px;
  padding: 5px 14px;
  background-repeat: no-repeat;
}
ul li ul {
  padding-left: 10px;
}
ul li ul li {
  background-image: url("../img/LI2.png");
  background-position: left 9px;
}
a {
  color: #98b600;
  text-decoration: none;
  outline: none;
}
a:hover {
  text-decoration: none;
}
.text-green {
  color: #98b600;
}
.button {
  padding: 5px 10px;
  display: inline-block;
  text-decoration: none;
}
.button:hover {
  text-decoration: none;
}
.button.icon.more {
  padding: 0px 6px;
}
.button.more {
  background-image: url("../img/button_more.png");
  background-position: right 2px;
  background-repeat: no-repeat;
  padding: 0px 20px 0 0;
  margin-left: 0px;
  line-height: 1;
  color: #8fa500;
}
.button.more:hover {
  background-position: right -33px;
  color: #000000;
}
button.icon.back {
  padding: 0px 6px;
}
.button.back {
  background-image: url("../img/button_back.png");
  background-position: left 2px;
  background-repeat: no-repeat;
  padding: 0px 0px 0 20px;
  margin-right: 3px;
  line-height: 1;
  color: #8fa500;
}
.button.back:hover {
  background-position: left -33px;
  color: #000000;
}

.button.backKod {
  background-image: url("../img/button_back.png");
  background-position: right -33px;
  background-repeat: no-repeat;
  padding: 0px 20px 0px 0px;
  margin-right: 3px;
  line-height: 1;
  color: #8fa500;
}
.button.backKod:hover {
  background-position: right 2px;
  color: #000000;
}


.ie7 body,
.ie8 body {
  min-width: 980px;
}
.ie7 .homepage .header .logo,
.ie8 .homepage .header .logo {
  background: url("../img/primabanka.png") top left no-repeat;
}
.ie7 .homepage .cell.slice-12 {
  width: 49%;
}
.ie7 .homepage .login-box {
  height: 340px;
}
.ie7 .homepage .login-box .top {
  top: 1px;
}
.ie7 .homepage .login-box .bottom {
  bottom: 1px;
}
.ie7 .homepage .error .top {
  top: -40px;
}
.ie7 .homepage .error .bottom {
  bottom: -40px;
}
.ie7 .homepage .login-box input {
  width: 258px;
}
.ie7 .checkbox-label,
.ie8 .checkbox-label,
.ie9 .checkbox-label {
  background-image: url("../img/checkbox.png");
}
.ie7 .checkbox-label.checked,
.ie8 .checkbox-label.checked,
.ie9 .checkbox-label.checked {
  background-image: url("../img/checkbox-checked.png");
}
.ie7 .homepage .login-box .input .corner,
.ie8 .homepage .login-box .input .corner {
  display: block;
}
.ie7 button.submit .before,
.ie7 button.submit .after,
.ie8 button.submit .before,
.ie8 button.submit .after {
  display: block;
}
.ie7 .homepage .banner .headline h2,
.ie8 .homepage .banner .headline h2 {
  padding: 0 20px;
}
.ie7 .homepage .banner .headline .before,
.ie7 .homepage .banner .headline .after,
.ie8 .homepage .banner .headline .before,
.ie8 .homepage .banner .headline .after {
  display: block;
}
.ie7 .homepage .login-box form.logout .message {
  padding: 22% 0;
}
.ie7 .homepage .login-box form.logout .message .icon,
.ie8 .homepage .login-box form.logout .message .icon {
  background-image: url("../img/logout.png");
  float: left;
  vertical-align: middle;
}
.ie7 .homepage .login-box form.logout .message .text {
  float: left;
}
.ie7 ul li,
.ie8 ul li {
  background-image: url("../img/LI.png");
}
.ie7 ul li ul li,
.ie8 ul li ul li {
  background-image: url("../img/LI2.png");
}

.Kontakty {margin:5px; text-align:center; font-weight:normal;}
.btn_ { border-radius:3px; background:#a2c617; border:1px solid #bdcf8c; font-weight:600; height:25px; color:#FFF; outline:none;}
.btn_:hover { background:#cee199;cursor:pointer; color:#000;}
.Clear {clear:both;}
.light{background-color:Black;filter:alpha(opacity=70);opacity:0.7;}

@media only screen and (max-width: 980px) {
  body {
    background-image: none;
    background-color: #ffffff;
  }
  .homepage .header {
    background: url("../img/bg_header.png") left bottom repeat-x;    
    min-width: 290px;
  }
  .homepage .header .row {
    padding-top: 11px;
  }
  .homepage .header .logo {
    margin-top: 6px;
  }
  .homepage .content {
    background-image: none;
    background-color: #ffffff;
    min-width: 250px;
  }
  .homepage .content.green {
    background-image: none;
    background-color: #a8c900;
    min-width: 250px;
  }
  .homepage .content {
    background-image: none;
    background-color: #ffffff;
  }
  .homepage .content.green {
    background-image: none;
    background-color: #a8c900;
  }
  .homepage .banner .wrapper {
    margin-left: 0px;
  }
  .homepage .content .row {
    padding: 10px 15px;
  }
  .homepage .login-box .inner {
    padding: 15px 15px 5px;
  }
  .homepage .banner .inner .text {
    padding: 10px 15px;
  }
  .homepage .footer {
    background-image: none;
    background-color: #ffffff;
  }

.homepage .mobile-banner,
.homepage .mobile-banner:hover {
    text-decoration: none;
}


}

@media only screen and (max-width: 900px) {
    .homepage input.placeholderKod,
    .homepage textarea.placeholderKod {
        color: #bbbbbb;
        font-size: 9px;
    }

     .homepage input.placeholderKodGrid,
    .homepage textarea.placeholderKodGrid {
         color: #888;
        font-size: 12px;
     font-weight: 600;
    }
}

@media only screen and (max-width: 768px) {
  .homepage .icons {
    display: none;
  }
  .homepage .row {
    overflow: hidden;
    padding: 15px 25px;
    min-width: 250px;
  }
  .homepage .cell.slice-25 {
    width: 45%;
  }
  .homepage .cell.slice-35 {
    width: 55%;
  }
  .homepage .login-box form.code input {
    font-size: 0.9em;
  }

    .homepage input.placeholderKod,
.homepage textarea.placeholderKod {
  color: #bbbbbb;
    font-size:9px;
   }

  .homepage input.placeholderKodGrid,
    .homepage textarea.placeholderKodGrid {
          color: #888;     
     font-weight: 600;
        font-size: 9px;
    }
}
@media only screen and (max-width: 640px) {
  .homepage .row {
    overflow: hidden;
    padding: 10px 15px;
    min-width: 250px;
  }
  .homepage .cell.slice-25 {
    width: 50%;
  }
  .homepage .cell.slice-35 {
    width: 50%;
  }
  .homepage .content .row {
    padding: 5px 5px;
  }
  .homepage .header {
    height: 60px;
  }
  .homepage .header .logo {
    margin-top: 5px;
    background-size: 90%;
  }
  .homepage .header .row {
    padding-top: 8px;
  }
  .homepage .header .contacts {
    font-size: 1.1em;
  }
  .homepage .login-box .inner {
    padding: 10px 10px 0px;
  }
  .homepage .login-box form.code input {
    font-size: 0.8em;
  }

  .homepage input.placeholderKod,
.homepage textarea.placeholderKod {
  color: #bbbbbb;
    font-size:9px;
   }

  .homepage input.placeholderKodGrid,
    .homepage textarea.placeholderKodGrid {
          color: #888; 
     font-weight: 600;
        font-size: 9px;
    }
}
@media only screen and (max-width: 580px) {
  .homepage .cell {
    float: none;
    width: 100% !important;
  }
  .homepage .header .contacts.mobile {
    display: block;
  }
  .homepage .header .contacts {
    display: none;
  }
  .homepage .content.green {
    background-color: #ffffff;
  }
  .homepage .content .row {
    padding: 0;
    min-width: 250px;
  }
  .homepage .row .text-holder {
    padding: 15px;
  }
  .homepage .corner,
  .homepage .stretch {
    display: none;
  }
  .homepage .news .cell .inner {
    padding: 4% 0 0 !important;
  }
  .homepage .news .cell.middle .inner {
    border-width: 1px 0;
  }
  .homepage .login-box {
    height: 300px;
  }
  .homepage .login-box .inner {
    padding: 0;
  }
  .homepage .login-box form.code input {
    font-size: 1em;
  }
  /*banner*/
  .homepage .banner .inner {
    padding: 0;
    background-color: #a8c900;
    height: 200px;
  }
  .homepage .banner .headline h2 {
    font-size: 1em;
    height: 35px;
    line-height: 35px;
    border-radius: 0px 0 19px 0;
  }
  .homepage .banner .ms-bullets {
    display: none;
  }
  /* oznam*/
  .homepage .banner.white .inner {
    background-color: #ffffff;
    height: auto;
  }
  .homepage .banner .inner .text {
    position: relative;
    top: auto;
    right: auto;
    left: auto;
    bottom: auto;
    padding: 20px;
    border-top: 1px solid #a8c900;
  }
  /* news*/
  .homepage .news {
    padding-top: 0;
  }
  .homepage .news .row {
    border-top: 1px solid #a8c900;
  }
  .homepage .footer {
    background-color: #a8c900;
    color: #ffffff;
  }
  .homepage .footer .line {
    display: none;
  }

  .homepage input.placeholderKod,
.homepage textarea.placeholderKod {
  color: #bbbbbb;
    font-size:12px;
   }

   .homepage input.placeholderKodGrid,
    .homepage textarea.placeholderKodGrid {
         color: #888;
        font-size: 12px;
     font-weight: 600;
    }

   .login-box[state="code"],
.login-box[state="security"]{
              height: 220px;
}

}

